source ~/.asdf/asdf.fish
set -gx PATH ~/.cargo/bin $PATH
set -gx PATH ~/.bin $PATH
set -gx PATH ~/.screenlayout $PATH
set -gx PATH ~/.emacs.d/bin $PATH
set -gx PATH ~/.fzf/bin $PATH
set -gx PATH ~/.local/bin $PATH
set -gx PATH ~/.asdf/install/rust/stable/bin $PATH
fzf_key_bindings
set -gx EDITOR vi
set -gx XDG_RUNTIME_DIR /run/user/(id -u)
eval (python -m virtualfish)
direnv hook fish | source
